authors: ''
depends:
- catkin
- diagnostic_msgs
- geometry_msgs
- message_generation
- message_runtime
- squirrel_object_perception_msgs
- std_msgs
description: Messages, actions and services for creating waypoints for the planner
license: BSD
maintainers: Edith Langer <langer@acin.tuwien.ac.at>
package_type: package
release_jobs:
- http://build.ros.org/view/Isrc_uT/job/Isrc_uT__squirrel_waypoint_msgs__ubuntu_trusty__source
- http://build.ros.org/view/Ibin_arm_uThf/job/Ibin_arm_uThf__squirrel_waypoint_msgs__ubuntu_trusty_armhf__binary
- http://build.ros.org/view/Ibin_uT32/job/Ibin_uT32__squirrel_waypoint_msgs__ubuntu_trusty_i386__binary
- http://build.ros.org/view/Ibin_uT64/job/Ibin_uT64__squirrel_waypoint_msgs__ubuntu_trusty_amd64__binary
repo_name: squirrel_common
timestamp: 1562647763.9187477
url: http://www.squirrel-project.eu
